<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title> Carissa Alanda </title>
        <link rel="stylesheet" 
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto&display=swap" rel="stylesheet">
        <link rel="stylesheet" href = "style.css">
    </head>

    <body>

        <section class = "home">
            <nav class="navbar navbar-default navbar-fixed-top"> <!-- ini navbar-->
                <div class="logo">
                    <h4>Carissaald</h4>
                </div>
                        <ul class="nav justify-content-end"> <!--agar navbar responsive-->
                            <li class="nav-item">
                                <a class="nav-link active" href="about.html">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="education.html">Education</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="skill.html">Skill</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contact.html">Contact</a>
                            </li>
                        </ul>   

            </nav> <!-- selesai navbar-->
        
            

            <div class = "jumbotron"> <!--awal jumbotron--> 
                <div class = "container">
                    <div class = "row">
                        <div class="col">
                            <h1> Hi, I am Carissa </h1>
                            <br>
                            <br>

                            <h3> Come to Know Me More </h3>
                            <h3> Deeply ! </h3>
                            <br>
                            <br>
                            <a class="btn btn-primary btn-lg" href="about.html" role="button">About Me</a>
                        </div>

                        <div class="col">
                            <div class="circular-portrait">
                                <img src="cropfoto.jpg" alt="Carissa Alanda Basyah"/>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!--akhir jumbotron-->
        </section>

        
   
        
        
        
           








        
